## texlive-lang 2014.20140717

=== debian/changelog ===
texlive-lang (2014.20140717-1) unstable; urgency=medium

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Thu, 17 Jul 2014 00:40:11 +0900

texlive-lang (2014.20140626-1) unstable; urgency=medium

  * new upstream checkout
    - fix babel-russian inconsistencies (Closes: #751384, #750057)

 -- Norbert Preining <preining@debian.org>  Wed, 25 Jun 2014 16:02:48 +0900

texlive-lang (2014.20140528-1) unstable; urgency=medium

  * upload to unstable
  * add lang-cjk recommends -lang-{japanese,chinese,korean} to make sure
    that upgraded system have the same capabilities

 -- Norbert Preining <preining@debian.org>  Wed, 28 May 2014 17:52:37 +0900

texlive-lang (2014.20140522-1) experimental; urgency=medium

  * bump (build-)depends on tex-common >= 5

 -- Norbert Preining <preining@debian.org>  Thu, 22 May 2014 11:22:15 +0900

texlive-lang (2014.20140513-1) experimental; urgency=medium

  * TeX Live 2014
  * reinclude sanskrit, provide transitional latex-sanskrit package
  * split texlive-lang-cjk into -japanese, -chinese, -korean, -cjk
    following upstream

 -- Norbert Preining <preining@debian.org>  Mon, 12 May 2014 15:44:56 +0900

texlive-lang (2013.20140408-1) unstable; urgency=medium

  * new upstream checkout:
    - fixes babel-french/luatex breakage (Closes: #743736)

 -- Norbert Preining <preining@debian.org>  Tue, 08 Apr 2014 10:51:48 +0900

texlive-lang (2013.20140314-1) unstable; urgency=medium

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Fri, 14 Mar 2014 13:01:32 +0900
