=== debian/control ===
Source: texlive-lang
Section: tex
Priority: optional
Maintainer: Debian TeX Maintainers <debian-tex-maint@lists.debian.org>
Uploaders: Norbert Preining <preining@debian.org>, Frank Küster <frank@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: sharutils, tex-common (>= 5), eperl, findutils (>=4.2.0)
Standards-Version: 3.9.5
Homepage: http://www.tug.org/texlive/

Package: texlive-lang-african
Architecture: all
Depends: texlive-base (>= 2014), ${misc:Depends}, texlive-base (>= 2014)
Breaks: texlive-base (<< 2014)
Description: TeX Live: African scripts
 Support for African scripts.
 .
 This package includes the following CTAN packages:
 .
 ethiop -- LaTeX macros and fonts for typesetting Amharic.
 .
 ethiop-t1 -- Type 1 versions of Amharic fonts.
 .
 fc -- Fonts for African languages.
 .
 hyphen-ethiopic -- Hyphenation patterns for Ethiopic scripts.
 .

Package: texlive-lang-arabic
Architecture: all
Depends: ${misc:Depends}, texlive-base (>= 2014), fonts-hosny-amiri, texlive-base (>= 2014)
Replaces: texlive-publishers-doc (<< 2013), texlive-latex-extra-doc (<< 2013), texlive-doc-ar (<< 2013), texlive-publishers (<< 2013), texlive-latex-extra (<< 2013)
Breaks: texlive-base (<< 2014)
Description: TeX Live: Arabic
 Support for Arabic and Persian.
 .
 This package includes the following CTAN packages:
 .
 amiri -- A classical Arabic typeface, Naskh style.
 .
 arabi -- (La)TeX support for Arabic and Farsi, compliant with Babel.
 .
 arabtex -- Macros and fonts for typesetting Arabic.
 .
 bidi -- Bidirectional typesetting in plain TeX and LaTeX, using XeTeX
   engine.
 .
 ghab -- Typeset ghab boxes in LaTeX.
 .
 hyphen-arabic -- (No) Arabic hyphenation patterns.
 .
 hyphen-farsi -- (No) Persian hyphenation patterns.
 .
 imsproc -- Typeset IMS conference proceedings.
 .
 lshort-persian -- Persian (Farsi) introduction to LaTeX.
 .
 persian-bib -- Persian translations of classic BibTeX styles.
 .
 persian-modern -- The "Persian Modern" family of fonts.
 .
 simurgh -- Typeset Parsi in LuaLaTeX.
 .
 tram -- Typeset tram boxes in LaTeX.
 .

Package: texlive-lang-cjk
Architecture: all
Depends: ${misc:Depends}, texlive-base (>= 2014), fonts-ipaexfont-mincho, texlive-latex-base (>= 2014), texlive-base (>= 2014), fonts-ipafont-gothic, fonts-ipaexfont-gothic, fonts-ipafont-mincho
Conflicts: ptex-base
Recommends: texlive-lang-korean, ruby | ruby-interpreter, texlive-lang-chinese, texlive-lang-japanese, latex-cjk-all (>= 4.6.0+cvs20060714-2)
Replaces: texlive-doc-zh (<< 2013), texlive-doc-ja (<< 2013), texlive-doc-ko (<< 2013)
Breaks: texlive-base (<< 2014)
Description: TeX Live: Chinese/Japanese/Korean (base)
 Packages supporting a combination of Chinese, Japanese, Korean, including
   macros, fonts, documentation.  Also Thai in the c90 encoding, since there
   is some overlap in those fonts; standard Thai support is in collection-
   langother.  Additional packages for CJK are in their individual language
   collections.
 .
 This package includes the following CTAN packages:
 .
 adobemapping -- Adobe cmap and pdfmapping files
 .
 c90 --
 .
 cjkpunct -- Adjust locations and kerning of CJK punctuation marks.
 .
 garuda-c90 -- TeX support (from CJK) for the garuda font
 .
 norasi-c90 -- TeX support (from CJK) for the norasi font
 .
 xcjk2uni -- Convert CJK characters to Unicode, in pdfTeX.
 .
 zxjafont -- Set up Japanese font families for XeLaTeX.
 .

Package: texlive-lang-korean
Architecture: all
Depends: ${misc:Depends}, texlive-lang-cjk (>= 2014), texlive-base (>= 2014), texlive-binaries (>= 2014.20140512)
Conflicts: ko.tex-bin
Provides: ko.tex
Breaks: texlive-base (<< 2014)
Description: TeX Live: Korean
 Support for Korean; additional packages in collection-langcjk.
 .
 This package includes the following CTAN packages:
 .
 cjk-ko -- Extension of the CJK package for Korean typesetting.
 .
 kotex-oblivoir -- A LaTeX document class for typesetting Korean documents.
 .
 kotex-plain -- Macros for typesetting Korean under Plain TeX.
 .
 kotex-utf -- Typeset Hangul, coded in UTF-8.
 .
 kotex-utils -- Utility scripts and support files for typesetting Korean.
 .
 lshort-korean -- Korean introduction to LaTeX.
 .
 nanumtype1 -- Type1 subfonts of Nanum Korean fonts.
 .
 uhc -- Fonts for the Korean language.
 .

Package: texlive-lang-chinese
Architecture: all
Depends: ${misc:Depends}, texlive-lang-cjk (>= 2014), texlive-base (>= 2014)
Breaks: texlive-base (<< 2014)
Description: TeX Live: Chinese
 Support for Chinese; additional packages in collection-langcjk.
 .
 This package includes the following CTAN packages:
 .
 asymptote-by-example-zh-cn -- Asymptote by example.
 .
 asymptote-faq-zh-cn -- Asymptote FAQ (Chinese translation).
 .
 asymptote-manual-zh-cn -- A Chinese translation of the asymptote manual.
 .
 cns --
 .
 ctex -- LaTeX classes and packages for Chinese typesetting.
 .
 ctex-faq -- LaTeX FAQ by the Chinese TeX Society (ctex.org).
 .
 fandol -- Four basic fonts for Chinese typesetting.
 .
 hyphen-chinese -- Chinese pinyin hyphenation patterns.
 .
 latex-notes-zh-cn -- Chinese Introduction to TeX and LaTeX.
 .
 lshort-chinese -- Introduction to LaTeX, in Chinese.
 .
 texlive-zh-cn -- TeX Live manual (Chinese)
 .
 xpinyin -- Automatically add pinyin to Chinese characters.
 .
 zhmetrics -- TFM subfont files for using Chinese fonts in 8-bit TeX.
 .
 zhnumber -- Typeset Chinese representations of numbers.
 .
 zhspacing -- Spacing for mixed CJK-English documents in XeTeX.
 .

Package: texlive-lang-japanese
Architecture: all
Depends: texlive-lang-cjk (>= 2014), ${misc:Depends}, texlive-binaries (>= 2014.20140512), texlive-base (>= 2014), ruby
Conflicts: ptex-jisfonts
Provides: ptex-jisfonts, vfdata-morisawa5, okumura-clsfiles
Replaces: mendexk
Breaks: texlive-base (<< 2014)
Description: TeX Live: Japanese
 Support for Japanese; additional packages in collection- langcjk.
 .
 This package includes the following CTAN packages:
 .
 bxbase -- BX bundle base components.
 .
 bxcjkjatype -- Typeset Japanese with pdfLaTeX and CJK.
 .
 bxjscls -- Document classes based on jsclasses.
 .
 convbkmk -- Correct platex/uplatex bookmarks in PDF created with hyperref.
 .
 ipaex -- IPA and IPAex fonts from Information-technology Promotion Agency,
   Japan.
 .
 japanese -- A substitute for a babel package for Japanese.
 .
 japanese-otf -- Advanced font selection for platex and its friends.
 .
 japanese-otf-uptex -- Support for Japanese OTF files in upLaTeX.
 .
 jfontmaps -- Font maps and configuration tools for Japanese fonts.
 .
 jsclasses -- Classes tailored for use with Japanese.
 .
 lshort-japanese -- Japanese version of A Short Introduction to LaTeX2e
 .
 luatexja -- Typeset Japanese with lua(la)tex.
 .
 ptex -- A TeX system for publishing in Japanese.
 .
 ptex2pdf -- Convert Japanese TeX documents to PDF.
 .
 pxbase -- Tools for use with (u)pLaTeX.
 .
 pxchfon -- Japanese font setup for pLaTeX and upLaTeX.
 .
 pxcjkcat -- LaTeX interface for the CJK category codes of upTeX.
 .
 pxjahyper -- Hyperref support for pLaTeX.
 .
 pxrubrica --
 .
 uptex -- Unicode version of pTeX.
 .
 zxjafbfont -- Fallback CJK font support for xeCJK.
 .
 zxjatype -- Standard conforming typesetting of Japanese, for XeLaTeX.
 .

Package: texlive-lang-cyrillic
Architecture: all
Depends: texlive-latex-base (>= 2014), texlive-base (>= 2014), ${misc:Depends}, texlive-binaries (>= 2014.20140512), texlive-base (>= 2014)
Replaces: texlive-doc-bg (<< 2013), texlive-latex-extra (<< 2013), texlive-doc-ru (<< 2013), texlive-latex-extra-doc (<< 2013), texlive-binaries (<< 2013), texlive-doc-uk (<< 2013), texlive-lang-mongolian (<< 2013), texlive-doc-rs (<< 2013), texlive-doc-mn (<< 2013)
Breaks: texlive-base (<< 2014)
Description: TeX Live: Cyrillic
 Support for Cyrillic scripts (Bulgarian, Russian, Serbian, Ukrainian), even
   if Latin alphabets may also be used.
 .
 This package includes the following CTAN packages:
 .
 babel-bulgarian -- Babel contributed support for Bulgarian.
 .
 babel-russian -- Russian language module for Babel.
 .
 babel-serbian --
 .
 babel-serbianc -- Babel module to support Serbian Cyrillic.
 .
 babel-ukraineb --
 .
 cmcyr -- Computer Modern fonts with cyrillic extensions.
 .
 cyrillic -- Support for Cyrillic fonts in LaTeX.
 .
 cyrillic-bin -- Cyrillic bibtex and makeindex.
 .
 cyrplain --
 .
 disser -- Class and templates for typesetting dissertations in Russian.
 .
 eskd -- Modern Russian typesetting.
 .
 eskdx -- Modern Russian typesetting.
 .
 gost -- BibTeX styles to format according to GOST.
 .
 hyphen-bulgarian -- Bulgarian hyphenation patterns.
 .
 hyphen-mongolian -- Mongolian hyphenation patterns in Cyrillic script.
 .
 hyphen-russian -- Russian hyphenation patterns.
 .
 hyphen-serbian -- Serbian hyphenation patterns.
 .
 hyphen-ukrainian -- Ukrainian hyphenation patterns.
 .
 lcyw -- Make Classic Cyrillic CM fonts accessible in LaTeX.
 .
 lh -- Cyrillic fonts that support LaTeX standard encodings.
 .
 lhcyr -- A non-standard Cyrillic input scheme.
 .
 lshort-bulgarian -- Bulgarian translation of the "Short Introduction to
   LaTeX2e".
 .
 lshort-mongol -- Short introduction to LaTeX, in Mongolian.
 .
 lshort-russian -- Russian introduction to LaTeX.
 .
 lshort-ukr -- Ukrainian version of the LaTeX introduction.
 .
 mongolian-babel -- A language definition file for Mongolian in Babel.
 .
 montex -- Mongolian LaTeX.
 .
 mpman-ru -- A Russian translation of the MetaPost manual.
 .
 pst-eucl-translation-bg -- Bulgarian translation of the pst-eucl
   documentation.
 .
 ruhyphen -- Russian hyphenation.
 .
 russ -- LaTeX in Russian, without babel.
 .
 serbian-apostrophe -- Commands for Serbian words with apostrophes.
 .
 serbian-date-lat -- Updated date typesetting for Serbian.
 .
 serbian-def-cyr -- Serbian cyrillic localization.
 .
 serbian-lig -- Control ligatures in Serbian.
 .
 t2 -- Support for using T2 encoding.
 .
 texlive-ru -- TeX Live manual (Russian)
 .
 texlive-sr -- TeX Live manual (Serbian)
 .
 ukrhyph -- Hyphenation Patterns for Ukrainian.
 .

Package: texlive-lang-czechslovak
Architecture: all
Depends: texlive-base (>= 2014), texlive-binaries (>= 2014.20140512), ${misc:Depends}, texlive-latex-base (>= 2014), texlive-base (>= 2014)
Replaces: texlive-doc-cs+sk (<< 2013)
Breaks: texlive-base (<< 2014)
Description: TeX Live: Czech/Slovak
 Support for Czech/Slovak.
 .
 This package includes the following CTAN packages:
 .
 babel-czech -- Babel support for Czech.
 .
 babel-slovak -- Babel support for typesetting Slovak.
 .
 cnbwp -- Typeset working papers of the Czech National Bank.
 .
 cs -- Czech/Slovak-tuned Computer Modern fonts.
 .
 csbulletin -- LaTeX class for articles submitted to the CSTUG Bulletin
   (Zpravodaj).
 .
 cslatex -- LaTeX support for Czech/Slovak typesetting.
 .
 csplain -- Plain TeX support for Czech/Slovak typesetting.
 .
 cstex -- Support for Czech/Slovak languages.
 .
 hyphen-czech -- Czech hyphenation patterns.
 .
 hyphen-slovak -- Slovak hyphenation patterns.
 .
 vlna --
 .
 lshort-czech -- Czech translation of the "Short Introduction to LaTeX2e".
 .
 lshort-slovak -- Slovak introduction to LaTeX.
 .
 texlive-cz -- TeX Live manual (Czech/Slovak)
 .

Package: texlive-lang-english
Architecture: all
Depends: texlive-base (>= 2014), ${misc:Depends}, texlive-base (>= 2014)
Replaces: texlive-doc-en (<< 2013)
Breaks: texlive-base (<< 2014)
Description: TeX Live: US and UK English
 Support for (and documentation in) English.
 .
 This package includes the following CTAN packages:
 .
 hyphen-english -- English hyphenation patterns.
 .
 FAQ-en -- A compilation of Frequently Asked Questions with answers.
 .
 MemoirChapStyles -- Chapter styles in memoir class.
 .
 Type1fonts -- Font installation guide.
 .
 amslatex-primer -- Getting up and running with AMS-LaTeX.
 .
 around-the-bend -- Typeset exercises in TeX, with answers.
 .
 ascii-chart -- An ASCII wall chart.
 .
 components-of-TeX -- Components of TeX.
 .
 comprehensive -- Symbols accessible from LaTeX.
 .
