## texlive-lang 2014.20141024

=== debian/changelog ===
texlive-lang (2014.20141024-1) unstable; urgency=medium

  * new upstream checkout
  * bidi (tl-lang-arabic) needs iftex (tl-generic-extra) (Closes: #763926)

 -- Norbert Preining <preining@debian.org>  Fri, 24 Oct 2014 11:01:52 +0900

texlive-lang (2014.20140927-1) unstable; urgency=medium

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Sat, 27 Sep 2014 20:51:11 +0900

texlive-lang (2014.20140821-1) unstable; urgency=medium

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Thu, 21 Aug 2014 15:05:31 +0900
