=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Uploaders: Norbert Preining <preining@debian.org>, Frank Küster <frank@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
 Build-Depends-Indep: sharutils, tex-common (>= 5), eperl, findutils (>=4.2.0)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.tug.org/texlive/
 
 Package: texlive-lang-african
 Architecture: all
-Depends: texlive-base (>= 2014), ${misc:Depends}, texlive-base (>= 2014)
+Depends: ${misc:Depends}, texlive-base (>= 2014), texlive-base (>= 2014)
 Breaks: texlive-base (<< 2014)
 Description: TeX Live: African scripts
  Support for African scripts.
@@ -24,12 +24,11 @@
  fc -- Fonts for African languages.
  .
  hyphen-ethiopic -- Hyphenation patterns for Ethiopic scripts.
- .
 
 Package: texlive-lang-arabic
 Architecture: all
-Depends: ${misc:Depends}, texlive-base (>= 2014), fonts-hosny-amiri, texlive-base (>= 2014)
-Replaces: texlive-publishers-doc (<< 2013), texlive-latex-extra-doc (<< 2013), texlive-doc-ar (<< 2013), texlive-publishers (<< 2013), texlive-latex-extra (<< 2013)
+Depends: ${misc:Depends}, fonts-hosny-amiri, texlive-base (>= 2014), texlive-generic-extra (>= 2014), texlive-base (>= 2014)
+Replaces: texlive-latex-extra-doc (<< 2013), texlive-publishers (<< 2013), texlive-latex-extra (<< 2013), texlive-publishers-doc (<< 2013), texlive-doc-ar (<< 2013)
 Breaks: texlive-base (<< 2014)
 Description: TeX Live: Arabic
  Support for Arabic and Persian.
@@ -43,7 +42,9 @@
  arabtex -- Macros and fonts for typesetting Arabic.
  .
  bidi -- Bidirectional typesetting in plain TeX and LaTeX, using XeTeX
-   engine.
+ engine.
+ .
+ dad -- Simple typesetting system for mixed Arabic/Latin documents.
  .
  ghab -- Typeset ghab boxes in LaTeX.
  .
@@ -57,26 +58,23 @@
  .
  persian-bib -- Persian translations of classic BibTeX styles.
  .
- persian-modern -- The "Persian Modern" family of fonts.
- .
  simurgh -- Typeset Parsi in LuaLaTeX.
  .
  tram -- Typeset tram boxes in LaTeX.
- .
 
 Package: texlive-lang-cjk
 Architecture: all
-Depends: ${misc:Depends}, texlive-base (>= 2014), fonts-ipaexfont-mincho, texlive-latex-base (>= 2014), texlive-base (>= 2014), fonts-ipafont-gothic, fonts-ipaexfont-gothic, fonts-ipafont-mincho
+Depends: fonts-ipaexfont-gothic, texlive-base (>= 2014), fonts-ipaexfont-mincho, texlive-base (>= 2014), fonts-ipafont-gothic, texlive-latex-base (>= 2014), fonts-ipafont-mincho, ${misc:Depends}
 Conflicts: ptex-base
-Recommends: texlive-lang-korean, ruby | ruby-interpreter, texlive-lang-chinese, texlive-lang-japanese, latex-cjk-all (>= 4.6.0+cvs20060714-2)
+Recommends: ruby | ruby-interpreter, latex-cjk-all (>= 4.6.0+cvs20060714-2), texlive-lang-japanese, texlive-lang-korean, texlive-lang-chinese
 Replaces: texlive-doc-zh (<< 2013), texlive-doc-ja (<< 2013), texlive-doc-ko (<< 2013)
 Breaks: texlive-base (<< 2014)
 Description: TeX Live: Chinese/Japanese/Korean (base)
- Packages supporting a combination of Chinese, Japanese, Korean, including
-   macros, fonts, documentation.  Also Thai in the c90 encoding, since there
-   is some overlap in those fonts; standard Thai support is in collection-
-   langother.  Additional packages for CJK are in their individual language
-   collections.
+ Packages supporting a combination of Chinese, Japanese, Korean, including 
+ macros, fonts, documentation.  Also Thai in the c90 encoding, since there is 
+ some overlap in those fonts; standard Thai support is in 
+ collection-langother.  Additional packages for CJK are in their individual 
+ language collections.
  .
  This package includes the following CTAN packages:
  .
@@ -93,11 +91,10 @@
  xcjk2uni -- Convert CJK characters to Unicode, in pdfTeX.
  .
  zxjafont -- Set up Japanese font families for XeLaTeX.
- .
 
 Package: texlive-lang-korean
 Architecture: all
-Depends: ${misc:Depends}, texlive-lang-cjk (>= 2014), texlive-base (>= 2014), texlive-binaries (>= 2014.20140512)
+Depends: texlive-binaries (>= 2014.20140512.33982), texlive-base (>= 2014), texlive-lang-cjk (>= 2014), ${misc:Depends}
 Conflicts: ko.tex-bin
 Provides: ko.tex
 Breaks: texlive-base (<< 2014)
@@ -121,11 +118,10 @@
  nanumtype1 -- Type1 subfonts of Nanum Korean fonts.
  .
  uhc -- Fonts for the Korean language.
- .
 
 Package: texlive-lang-chinese
 Architecture: all
-Depends: ${misc:Depends}, texlive-lang-cjk (>= 2014), texlive-base (>= 2014)
+Depends: texlive-base (>= 2014), ${misc:Depends}, texlive-lang-cjk (>= 2014)
 Breaks: texlive-base (<< 2014)
 Description: TeX Live: Chinese
  Support for Chinese; additional packages in collection-langcjk.
@@ -161,13 +157,12 @@
  zhnumber -- Typeset Chinese representations of numbers.
  .
  zhspacing -- Spacing for mixed CJK-English documents in XeTeX.
- .
 
 Package: texlive-lang-japanese
 Architecture: all
-Depends: texlive-lang-cjk (>= 2014), ${misc:Depends}, texlive-binaries (>= 2014.20140512), texlive-base (>= 2014), ruby
+Depends: ruby, texlive-binaries (>= 2014.20140512.33982), texlive-lang-cjk (>= 2014), ${misc:Depends}, texlive-base (>= 2014)
 Conflicts: ptex-jisfonts
-Provides: ptex-jisfonts, vfdata-morisawa5, okumura-clsfiles
+Provides: vfdata-morisawa5, okumura-clsfiles, ptex-jisfonts
 Replaces: mendexk
 Breaks: texlive-base (<< 2014)
 Description: TeX Live: Japanese
@@ -184,7 +179,7 @@
  convbkmk -- Correct platex/uplatex bookmarks in PDF created with hyperref.
  .
  ipaex -- IPA and IPAex fonts from Information-technology Promotion Agency,
-   Japan.
+ Japan.
  .
  japanese -- A substitute for a babel package for Japanese.
  .
@@ -219,16 +214,15 @@
  zxjafbfont -- Fallback CJK font support for xeCJK.
  .
  zxjatype -- Standard conforming typesetting of Japanese, for XeLaTeX.
- .
 
 Package: texlive-lang-cyrillic
 Architecture: all
-Depends: texlive-latex-base (>= 2014), texlive-base (>= 2014), ${misc:Depends}, texlive-binaries (>= 2014.20140512), texlive-base (>= 2014)
-Replaces: texlive-doc-bg (<< 2013), texlive-latex-extra (<< 2013), texlive-doc-ru (<< 2013), texlive-latex-extra-doc (<< 2013), texlive-binaries (<< 2013), texlive-doc-uk (<< 2013), texlive-lang-mongolian (<< 2013), texlive-doc-rs (<< 2013), texlive-doc-mn (<< 2013)
+Depends: texlive-base (>= 2014), ${misc:Depends}, texlive-latex-base (>= 2014), texlive-base (>= 2014), texlive-binaries (>= 2014.20140512.33982)
+Replaces: texlive-latex-extra-doc (<< 2013), texlive-doc-ru (<< 2013), texlive-doc-bg (<< 2013), texlive-lang-mongolian (<< 2013), texlive-doc-mn (<< 2013), texlive-binaries (<< 2013), texlive-latex-extra (<< 2013), texlive-doc-rs (<< 2013), texlive-doc-uk (<< 2013)
 Breaks: texlive-base (<< 2014)
 Description: TeX Live: Cyrillic
- Support for Cyrillic scripts (Bulgarian, Russian, Serbian, Ukrainian), even
-   if Latin alphabets may also be used.
+ Support for Cyrillic scripts (Bulgarian, Russian, Serbian, Ukrainian), even 
+ if Latin alphabets may also be used.
  .
  This package includes the following CTAN packages:
  .
@@ -275,7 +269,7 @@
  lhcyr -- A non-standard Cyrillic input scheme.
  .
  lshort-bulgarian -- Bulgarian translation of the "Short Introduction to
-   LaTeX2e".
+ LaTeX2e".
  .
  lshort-mongol -- Short introduction to LaTeX, in Mongolian.
  .
@@ -290,7 +284,7 @@
  mpman-ru -- A Russian translation of the MetaPost manual.
  .
  pst-eucl-translation-bg -- Bulgarian translation of the pst-eucl
-   documentation.
+ documentation.
  .
  ruhyphen -- Russian hyphenation.
  .
@@ -311,11 +305,10 @@
  texlive-sr -- TeX Live manual (Serbian)
  .
  ukrhyph -- Hyphenation Patterns for Ukrainian.
- .
 
 Package: texlive-lang-czechslovak
 Architecture: all
-Depends: texlive-base (>= 2014), texlive-binaries (>= 2014.20140512), ${misc:Depends}, texlive-latex-base (>= 2014), texlive-base (>= 2014)
+Depends: texlive-latex-base (>= 2014), ${misc:Depends}, texlive-base (>= 2014), texlive-binaries (>= 2014.20140512.33982), texlive-base (>= 2014)
 Replaces: texlive-doc-cs+sk (<< 2013)
 Breaks: texlive-base (<< 2014)
 Description: TeX Live: Czech/Slovak
@@ -332,11 +325,11 @@
  cs -- Czech/Slovak-tuned Computer Modern fonts.
  .
  csbulletin -- LaTeX class for articles submitted to the CSTUG Bulletin
-   (Zpravodaj).
+ (Zpravodaj).
  .
  cslatex -- LaTeX support for Czech/Slovak typesetting.
  .
- csplain -- Plain TeX support for Czech/Slovak typesetting.
+ csplain -- Plain TeX multilanguage support
  .
  cstex -- Support for Czech/Slovak languages.
  .
@@ -351,7 +344,6 @@
  lshort-slovak -- Slovak introduction to LaTeX.
  .
  texlive-cz -- TeX Live manual (Czech/Slovak)
- .
 
 Package: texlive-lang-english
 Architecture: all
@@ -379,5 +371,3 @@
  .
  components-of-TeX -- Components of TeX.
  .
- comprehensive -- Symbols accessible from LaTeX.
- .
