=== debian/rules ===
--- 
+++ 
@@ -38,6 +38,7 @@
 	for i in $(PACKAGES) $(METAPACKAGES) ; do \
 	  bash debian/generate-license-file $$i ; \
 	  bash debian/fix-privacy-breach $$i ; \
+	  bash debian/fix-jquery-inclusion  $$i ; \
 	  if [ -r debian/$$i.links.dist ] ; then cat debian/$$i.links.dist >> debian/$$i.links ; fi ; \
 	done
 	# link pfb/afm files (type1 fonts) into /usr/share/fonts
