## texlive-lang 2015.20150810

=== debian/changelog ===
texlive-lang (2015.20150810-1) unstable; urgency=medium

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Mon, 10 Aug 2015 10:54:02 +0900

texlive-lang (2015.20150703-1) unstable; urgency=medium

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Fri, 03 Jul 2015 08:17:37 +0900

texlive-lang (2015.20150625-1) unstable; urgency=medium

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Thu, 25 Jun 2015 13:38:02 +0900

texlive-lang (2015.20150524-1) experimental; urgency=medium

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Sun, 24 May 2015 17:07:14 +0900
