=== debian/control ===
--- 
+++ 
@@ -2,16 +2,16 @@
 Section: tex
 Priority: optional
 Maintainer: Debian TeX Maintainers <debian-tex-maint@lists.debian.org>
-Uploaders: Norbert Preining <preining@debian.org>, Frank Küster <frank@debian.org>
+Uploaders: Norbert Preining <preining@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
-Build-Depends-Indep: sharutils, tex-common (>= 5), eperl, findutils (>=4.2.0)
+Build-Depends-Indep: sharutils, tex-common (>= 6), findutils (>=4.2.0)
 Standards-Version: 3.9.6
 Homepage: http://www.tug.org/texlive/
 
 Package: texlive-lang-african
 Architecture: all
-Depends: ${misc:Depends}, texlive-base (>= 2014), texlive-base (>= 2014)
-Breaks: texlive-base (<< 2014)
+Depends: texlive-base (>= 2015), texlive-base (>= 2015), ${misc:Depends}
+Breaks: texlive-base (<< 2015)
 Description: TeX Live: African scripts
  Support for African scripts.
  .
@@ -27,9 +27,8 @@
 
 Package: texlive-lang-arabic
 Architecture: all
-Depends: ${misc:Depends}, fonts-hosny-amiri, texlive-base (>= 2014), texlive-generic-extra (>= 2014), texlive-base (>= 2014)
-Replaces: texlive-latex-extra-doc (<< 2013), texlive-publishers (<< 2013), texlive-latex-extra (<< 2013), texlive-publishers-doc (<< 2013), texlive-doc-ar (<< 2013)
-Breaks: texlive-base (<< 2014)
+Depends: fonts-hosny-amiri, ${misc:Depends}, texlive-base (>= 2015), texlive-base (>= 2015), texlive-generic-extra (>= 2015)
+Breaks: texlive-base (<< 2015)
 Description: TeX Live: Arabic
  Support for Arabic and Persian.
  .
@@ -39,11 +38,16 @@
  .
  arabi -- (La)TeX support for Arabic and Farsi, compliant with Babel.
  .
+ arabi-add -- Using hyperref and bookmark packages with arabic and farsi
+ languages.
+ .
  arabtex -- Macros and fonts for typesetting Arabic.
  .
  bidi -- Bidirectional typesetting in plain TeX and LaTeX, using XeTeX
  engine.
  .
+ bidihl -- Experimental bidi-aware text highlighting
+ .
  dad -- Simple typesetting system for mixed Arabic/Latin documents.
  .
  ghab -- Typeset ghab boxes in LaTeX.
@@ -64,11 +68,9 @@
 
 Package: texlive-lang-cjk
 Architecture: all
-Depends: fonts-ipaexfont-gothic, texlive-base (>= 2014), fonts-ipaexfont-mincho, texlive-base (>= 2014), fonts-ipafont-gothic, texlive-latex-base (>= 2014), fonts-ipafont-mincho, ${misc:Depends}
-Conflicts: ptex-base
-Recommends: ruby | ruby-interpreter, latex-cjk-all (>= 4.6.0+cvs20060714-2), texlive-lang-japanese, texlive-lang-korean, texlive-lang-chinese
-Replaces: texlive-doc-zh (<< 2013), texlive-doc-ja (<< 2013), texlive-doc-ko (<< 2013)
-Breaks: texlive-base (<< 2014)
+Depends: texlive-base (>= 2015), texlive-base (>= 2015), texlive-binaries (>= 2015.20150524), ${misc:Depends}, texlive-latex-base (>= 2015)
+Recommends: texlive-lang-japanese, texlive-lang-korean, texlive-lang-chinese, ruby | ruby-interpreter, latex-cjk-all (>= 4.6.0+cvs20060714-2)
+Breaks: texlive-lang-japanese (<< 2014.20150305), texlive-base (<< 2015)
 Description: TeX Live: Chinese/Japanese/Korean (base)
  Packages supporting a combination of Chinese, Japanese, Korean, including 
  macros, fonts, documentation.  Also Thai in the c90 encoding, since there is 
@@ -82,6 +84,8 @@
  .
  c90 --
  .
+ cjk-gs-integrate -- Tools to integrate CJK fonts into Ghostscript
+ .
  cjkpunct -- Adjust locations and kerning of CJK punctuation marks.
  .
  garuda-c90 -- TeX support (from CJK) for the garuda font
@@ -94,10 +98,10 @@
 
 Package: texlive-lang-korean
 Architecture: all
-Depends: texlive-binaries (>= 2014.20140512.33982), texlive-base (>= 2014), texlive-lang-cjk (>= 2014), ${misc:Depends}
+Depends: ${misc:Depends}, texlive-binaries (>= 2015.20150524), texlive-base (>= 2015), texlive-lang-cjk (>= 2015)
 Conflicts: ko.tex-bin
 Provides: ko.tex
-Breaks: texlive-base (<< 2014)
+Breaks: texlive-base (<< 2015)
 Description: TeX Live: Korean
  Support for Korean; additional packages in collection-langcjk.
  .
@@ -105,7 +109,7 @@
  .
  cjk-ko -- Extension of the CJK package for Korean typesetting.
  .
- kotex-oblivoir -- A LaTeX document class for typesetting Korean documents.
+ kotex-oblivoir -- A LaTeX document class for typesetting Korean documents
  .
  kotex-plain -- Macros for typesetting Korean under Plain TeX.
  .
@@ -121,8 +125,8 @@
 
 Package: texlive-lang-chinese
 Architecture: all
-Depends: texlive-base (>= 2014), ${misc:Depends}, texlive-lang-cjk (>= 2014)
-Breaks: texlive-base (<< 2014)
+Depends: texlive-base (>= 2015), ${misc:Depends}, texlive-lang-cjk (>= 2015)
+Breaks: texlive-base (<< 2015)
 Description: TeX Live: Chinese
  Support for Chinese; additional packages in collection-langcjk.
  .
@@ -144,6 +148,8 @@
  .
  hyphen-chinese -- Chinese pinyin hyphenation patterns.
  .
+ impatient-cn --
+ .
  latex-notes-zh-cn -- Chinese Introduction to TeX and LaTeX.
  .
  lshort-chinese -- Introduction to LaTeX, in Chinese.
@@ -160,11 +166,11 @@
 
 Package: texlive-lang-japanese
 Architecture: all
-Depends: ruby, texlive-binaries (>= 2014.20140512.33982), texlive-lang-cjk (>= 2014), ${misc:Depends}, texlive-base (>= 2014)
+Depends: texlive-lang-cjk (>= 2015), fonts-ipafont-gothic, texlive-base (>= 2015), fonts-ipaexfont-gothic, fonts-ipafont-mincho, fonts-ipaexfont-mincho, texlive-binaries (>= 2015.20150524), ruby, ${misc:Depends}
 Conflicts: ptex-jisfonts
-Provides: vfdata-morisawa5, okumura-clsfiles, ptex-jisfonts
-Replaces: mendexk
-Breaks: texlive-base (<< 2014)
+Provides: okumura-clsfiles, vfdata-morisawa5, ptex-jisfonts
+Replaces: mendexk, texlive-lang-cjk (<< 2014.20150305)
+Breaks: texlive-base (<< 2015)
 Description: TeX Live: Japanese
  Support for Japanese; additional packages in collection- langcjk.
  .
@@ -174,7 +180,7 @@
  .
  bxcjkjatype -- Typeset Japanese with pdfLaTeX and CJK.
  .
- bxjscls -- Document classes based on jsclasses.
+ bxjscls -- Japanese document class collection for all major engines
  .
  convbkmk -- Correct platex/uplatex bookmarks in PDF created with hyperref.
  .
@@ -195,13 +201,13 @@
  .
  luatexja -- Typeset Japanese with lua(la)tex.
  .
- ptex -- A TeX system for publishing in Japanese.
+ ptex -- A TeX system for publishing in Japanese
  .
  ptex2pdf -- Convert Japanese TeX documents to PDF.
  .
  pxbase -- Tools for use with (u)pLaTeX.
  .
- pxchfon -- Japanese font setup for pLaTeX and upLaTeX.
+ pxchfon -- Japanese font setup for pLaTeX and upLaTeX
  .
  pxcjkcat -- LaTeX interface for the CJK category codes of upTeX.
  .
@@ -217,9 +223,8 @@
 
 Package: texlive-lang-cyrillic
 Architecture: all
-Depends: texlive-base (>= 2014), ${misc:Depends}, texlive-latex-base (>= 2014), texlive-base (>= 2014), texlive-binaries (>= 2014.20140512.33982)
-Replaces: texlive-latex-extra-doc (<< 2013), texlive-doc-ru (<< 2013), texlive-doc-bg (<< 2013), texlive-lang-mongolian (<< 2013), texlive-doc-mn (<< 2013), texlive-binaries (<< 2013), texlive-latex-extra (<< 2013), texlive-doc-rs (<< 2013), texlive-doc-uk (<< 2013)
-Breaks: texlive-base (<< 2014)
+Depends: texlive-latex-base (>= 2015), texlive-base (>= 2015), texlive-binaries (>= 2015.20150524), texlive-base (>= 2015), ${misc:Depends}
+Breaks: texlive-base (<< 2015)
 Description: TeX Live: Cyrillic
  Support for Cyrillic scripts (Bulgarian, Russian, Serbian, Ukrainian), even 
  if Latin alphabets may also be used.
@@ -308,9 +313,8 @@
 
 Package: texlive-lang-czechslovak
 Architecture: all
-Depends: texlive-latex-base (>= 2014), ${misc:Depends}, texlive-base (>= 2014), texlive-binaries (>= 2014.20140512.33982), texlive-base (>= 2014)
-Replaces: texlive-doc-cs+sk (<< 2013)
-Breaks: texlive-base (<< 2014)
+Depends: texlive-latex-base (>= 2015), texlive-base (>= 2015), texlive-base (>= 2015), texlive-binaries (>= 2015.20150524), ${misc:Depends}
+Breaks: texlive-base (<< 2015)
 Description: TeX Live: Czech/Slovak
  Support for Czech/Slovak.
  .
@@ -347,9 +351,8 @@
 
 Package: texlive-lang-english
 Architecture: all
-Depends: texlive-base (>= 2014), ${misc:Depends}, texlive-base (>= 2014)
-Replaces: texlive-doc-en (<< 2013)
-Breaks: texlive-base (<< 2014)
+Depends: texlive-base (>= 2015), ${misc:Depends}, texlive-base (>= 2015)
+Breaks: texlive-base (<< 2015)
 Description: TeX Live: US and UK English
  Support for (and documentation in) English.
  .
@@ -371,3 +374,16 @@
  .
  components-of-TeX -- Components of TeX.
  .
+ comprehensive -- Symbols accessible from LaTeX.
+ .
+ dtxtut -- Tutorial on writing .dtx and .ins files
+ .
+ first-latex-doc -- A document for absolute LaTeX beginners.
+ .
+ gentle -- A Gentle Introduction to TeX.
+ .
+ guide-to-latex --
+ .
+ happy4th -- A firework display in obfuscated TeX.
+ .
+ impatient -- Free edition of the book "TeX for the Impatient"
