=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # debian/rules file for texlive-lang
 
 PACKAGES=texlive-lang-african texlive-lang-arabic texlive-lang-cjk texlive-lang-korean texlive-lang-chinese texlive-lang-japanese texlive-lang-cyrillic texlive-lang-czechslovak texlive-lang-english texlive-lang-european texlive-lang-french texlive-lang-german texlive-lang-greek texlive-lang-indic texlive-lang-italian texlive-lang-other texlive-lang-polish texlive-lang-portuguese texlive-lang-spanish
-METAPACKAGES=texlive-doc-ar texlive-doc-bg texlive-doc-cs+sk texlive-doc-de texlive-doc-en texlive-doc-es texlive-doc-fi texlive-doc-fr texlive-doc-it texlive-doc-ja texlive-doc-ko texlive-doc-mn texlive-doc-nl texlive-doc-pl texlive-doc-pt texlive-doc-rs texlive-doc-ru texlive-doc-si texlive-doc-th texlive-doc-tr texlive-doc-uk texlive-doc-vi texlive-doc-zh texlive-lang-armenian texlive-lang-croatian texlive-lang-danish texlive-lang-dutch texlive-lang-finnish texlive-lang-hebrew texlive-lang-hungarian texlive-lang-latin texlive-lang-latvian texlive-lang-lithuanian texlive-lang-mongolian texlive-lang-norwegian texlive-lang-swedish texlive-lang-tibetan texlive-lang-vietnamese texlive-lang-all ptex-bin thailatex latex-sanskrit
+METAPACKAGES=texlive-lang-all
 
 SHELL=/bin/bash
 
@@ -21,6 +21,7 @@
 	  rm -f debian/$$i.{maps,hyphens,formats,info,manpages} ; \
 	  rm -f debian/$$i.{lintian-overrides} ; \
 	done
+
 	# texlive contains some .orig files we need to keep otherwise
 	# the copy will fail due to the files occurring in the tlpdb
 	dh_clean -X.orig -X.bak
@@ -38,9 +39,9 @@
 	for i in $(PACKAGES) $(METAPACKAGES) ; do \
 	  bash debian/generate-license-file $$i ; \
 	  bash debian/fix-privacy-breach $$i ; \
-	  bash debian/fix-jquery-inclusion  $$i ; \
 	  if [ -r debian/$$i.links.dist ] ; then cat debian/$$i.links.dist >> debian/$$i.links ; fi ; \
 	done
+
 	# link pfb/afm files (type1 fonts) into /usr/share/fonts
 	for i in $(PACKAGES) $(METAPACKAGES) ; do \
 	  bash debian/create-font-links $$i >> debian/$$i.links ; \
@@ -58,17 +59,20 @@
 	dh_lintian
 	dh_bugfiles -A
 	dh_installdocs -A debian/README.source debian/README.Debian
+
 	# we create the format links via the texlive-lang-czechslovak.links
 	# file, since otherwise dh_installtex boils out as several formats
 	# with different engines have the same name
-	dh_installtex -p texlive-lang-czechslovak --priority=10 --flavor=lsr:full,tree:texlive,format:no_links
-	dh_installtex -N texlive-lang-czechslovak --priority=10 --flavor=lsr:full,tree:texlive
+	dh_installtex -p texlive-lang-czechslovak --flavor=tree:texlive,format:no_links
+	dh_installtex -N texlive-lang-czechslovak --flavor=tree:texlive
+
 	dh_installchangelogs
 	dh_installman
 	bash debian/fix-manpages.sh
 	# info pages
 	bash debian/convert-info-files-to-unix.sh
 	dh_installinfo
+
 	dh_installmime
 	dh_lintian
 	dh_link
@@ -83,7 +87,9 @@
 	dh_installdeb
 	dh_gencontrol
 	dh_md5sums
+
 	dh_builddeb -- -Zxz
+
 
 binary: binary-indep binary-arch
